View Issue Details

IDProjectCategoryView StatusLast Update
0000107Bacula-Webfeaturepublic2013-11-19 15:05
ReporterdavideAssigned Todavide 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version5.2.13-1 
Target Version6.0.0Fixed in Version6.0.0 
Summary0000107: Jobs average speed in Jobs and backup job report
DescriptionDisplay average speed for completed jobs in Jobs report and Backup jobs report page (feature submited by Uwe Schuerkamp)
TagsNo tags attached.

Activities

davide

2013-11-03 23:01

manager   ~0000285

This new feature will be included in next release

davide

2013-11-19 15:05

manager   ~0000294

Issue closed

Issue History

Date Modified Username Field Change
2013-10-16 10:21 davide New Issue
2013-10-16 10:21 davide Status new => assigned
2013-10-16 10:21 davide Assigned To => davide
2013-10-16 10:34 davide Summary Jobs average speed in Jobs report => Jobs average speed in Jobs and backup job report
2013-10-16 10:34 davide Description Updated View Revisions
2013-10-16 10:35 davide Description Updated View Revisions
2013-10-16 10:35 davide Description Updated View Revisions
2013-11-03 23:01 davide Note Added: 0000285
2013-11-03 23:01 davide Status assigned => resolved
2013-11-03 23:01 davide Fixed in Version => 6.0.0
2013-11-03 23:01 davide Resolution open => fixed
2013-11-19 15:05 davide Status resolved => closed
2013-11-19 15:05 davide Note Added: 0000294